## libgstreamer-perl 0.16

=== debian/changelog ===
libgstreamer-perl (0.16-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:59:18 +0000

libgstreamer-perl (0.16-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Sort dependencies
  * Add myself to Uploaders
  * Remove versioned dependency for libglib-perl, libextutils-pkgconfig-perl,
    libextutils-depends-perl
  * Update upstream copyright years
  * Drop some patches:
    - disable-typefind-get-caps-test (no more needed)
    - broken-gstbuffer-test (merged upstream)
    - broken-tagsetter-test (merged upstream)
    - broken-value-test (no more needed)
    - broken-gstelement-test (no more needed)
  * Override dh_auto_build to avoid the binary-or-shlib-defines-rpath
    lintian error

  [ gregor herrmann ]
  * debian/copyright: update formatting and list of copyright holders for
    debian/*.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 12 Jun 2011 14:33:25 +0200

libgstreamer-perl (0.15-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Tim Retout ]
  * debian/control: Update my email address.

  [ Dominic Hargreaves ]
  * Add patches broken-gstbuffer-test, broken-tagsetter-test,
    broken-value-test, broken-gstelement-test from
    <https://bugzilla.gnome.org/show_bug.cgi?id=649615> to fix
    test failures (FTBFS) with newer GStreamer (Closes: #616454)
  * Version build-dep on libgstreamer0.10-dev since
    broken-value-test and broken-gstelement-test are not
    backwards-compatible
  * Update Standards-Version (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Urgency medium as this is a perl 5.12 transition blocker

 -- Dominic Hargreaves <dom@earth.li>  Thu, 12 May 2011 19:42:12 +0100

libgstreamer-perl (0.15-2) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

  [ Tim Retout ]
  * debian/control:
    + Add self to Uploaders.
    + Bump Standards-Version to 3.8.3.
    + Remove ancient versioning from perl Build-Dep.
    + Require debhelper (>= 7.0.8) and quilt (>= 0.46-7)
  * debian/rules: Switch to minimal dh7 rules file with quilt.
  * debian/copyright: Add self to debian/* section.
  * debian/patches/disable-typefind-get-caps-test: Disable test that
    fails on some machines. (Closes: #551228)

 -- Tim Retout <tim@retout.co.uk>  Wed, 11 Nov 2009 00:41:16 +0000

libgstreamer-perl (0.15-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release

  [ gregor herrmann ]
  * Refresh patch.

 -- Antonio Radici <antonio@dyne.org>  Mon, 23 Feb 2009 20:58:38 +0000

libgstreamer-perl (0.14-1) unstable; urgency=low

  * New maintainer (Closes: #456924)
  * debian/control:
    + removing dpatch dependency
    + added debhelper 7 dependency
    + added the Debian Perl Group as maintainer
    + set the new Homepage
    + added myself as Co-Maintainer
    + added Vcs-Svn and Vcs-Browser
  * debian/patches/ moved to quilt
  * debian/patches/fix-man-pages:
    + make lintian happy adding a description for whatis(1)
  * debian/rules:
    + dh-make-perl --refresh --dh 7
    + removing .pod and empty directories
  * debian/examples:
    + removed, its a duplicate of libgstreamer-perl.examples
  * debian/libgstreamer-perl.docs
    + README not distributed, it contains only inst info
  * debian/libgstreamer-perl.examples
    + only examples/* left
  * debian/copyright:
    + added copyright for upstream, debian and examples
  * updated to the new upstream version

 -- Antonio Radici <antonio@dyne.org>  Tue, 27 Jan 2009 22:41:26 +0000

libgstreamer-perl (0.11-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * Fix watch file. (Closes: #450124).
  * Add Homepage to source stanza.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 21 Jan 2009 21:46:45 -0500

libgstreamer-perl (0.11-1) unstable; urgency=low

  * New upstream release: testsuite fixes, nothing else. Let's see what is
    left broken.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 06 May 2008 10:50:41 +0200

libgstreamer-perl (0.10-1) unstable; urgency=low

  * New upstream erlease:
    + Bump version in libglib-perl (build-)dep
    + debian/patches/10_time_test_failure_fix.dpatch: Dropped, fixed upstream
  * debian/control:
    + s/gstreamer/GStreamer/ in short description
    + Bump Standards-Version to 3.7.3
  * debian/rules:
    + Don't ignore make realclean errors

 -- Marc 'HE' Brockschmidt <he@debian.org>  Mon, 17 Mar 2008 12:40:54 +0100

libgstreamer-perl (0.09-1) unstable; urgency=low

  * New upstream release, let's see which architecture breaks today.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 21 Oct 2006 13:46:20 +0200

libgstreamer-perl (0.07-2) unstable; urgency=low

  * Backport some testsuite fixes from CVS.
  * Bump Standards-Version (no changes needed)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 24 May 2006 17:32:01 +0200

libgstreamer-perl (0.07-1) unstable; urgency=low

  * New upstream release (much was changed, so let's hope that we get
    a new kind of FTBFS now...)
    + Removed patches/10_GstRegistry_test_failure.dpatch, not needed anymore
    + Update to gstreamer0.10 (also update build-deps and deps)
  * Install examples

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 28 Jan 2006 13:00:59 +0100

libgstreamer-perl (0.04-1) unstable; urgency=low

  * New upstream release:
     + Removed Gtk2.pm dependency, as the Code generator is in Glib 1.100.
  * Upload to sid, as the needed version of Glib is now in unstable.

  * debian/control: Bumped Standards-Version, no changes needed.

  * dpatchified to reflect that this package is now kept in the gstreamer
    packaging SVN repository:
     + debian/rules, debian/control: Added dependencies on dpatch

