=== debian/control ===
Source: libgstreamer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl,
 gstreamer0.10-alsa,
 gstreamer0.10-plugins-base,
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libglib-perl,
 libgstreamer0.10-dev (>= 0.10.33)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>, Tim Retout <diocles@debian.org>,
 Dominic Hargreaves <dom@earth.li>, Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/GStreamer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgstreamer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgstreamer-perl/

Package: libgstreamer-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libglib-perl
Recommends: gstreamer0.10-plugins-base, gstreamer0.10-alsa
Description: Perl interface to the GStreamer media processing framework
 libgstreamer-perl allows a Perl developer to use the GStreamer libraries
 in a perlish way, freeing the programmer from any memory management and
 object casting.
 .
 GStreamer is a media processing framework with support for a wide variety
 of data sources, sinks, and formats through the use of dynamically loaded
 plugins.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source.
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
