=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# pass an empty LD_RUN_PATH in order to avoid the
# binary-or-shlib-defines-rpath lintian error
override_dh_auto_build:
	dh_auto_build -- LD_RUN_PATH=""
