=== debian/watch ===
version=3

http://sf.net/gtk2-perl/GStreamer-(\d+.+)\.tar\.gz
