## libgstreamer-perl 0.17

=== debian/changelog ===
libgstreamer-perl (0.17-1) unstable; urgency=low

  * New upstream release
  * Update upstream copyright years
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Update packaging copyright years
  * Bump Standards-Version to 3.9.3
  * Rewrite long description
  * Refresh patch and add DEP3 headers

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 29 Feb 2012 13:47:50 +0100

libgstreamer-perl (0.16-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * Build depend and recommend gstreamer0.10-alsa on Linux only.
    Thanks to Pino Toscano <pino@debian.org> (Closes: 659150)
  * Bump debhelper compat level to 9
  * Use search.cpan.org instead of sf.net URL in debian/watch

  [ gregor herrmann ]
  * Install NEW as upstream changelog.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 08 Feb 2012 19:30:48 +0100
