=== debian/watch ===
version=3
http://search.cpan.org/dist/GStreamer/   .*/GStreamer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
