## libgstreamer-perl 0.19

=== debian/changelog ===
libgstreamer-perl (0.19-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove myself from Uploaders
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update upstream copyright years

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 13 Oct 2013 17:06:47 +0200
