=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  libgstreamer0.10-dev (>= 0.10.33)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>, Tim Retout <diocles@debian.org>,
- Dominic Hargreaves <dom@earth.li>, Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/GStreamer/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgstreamer-perl.git
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/GStreamer/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgstreamer-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgstreamer-perl.git
 
 Package: libgstreamer-perl
