=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 # binary-or-shlib-defines-rpath lintian error
 override_dh_auto_build:
 	dh_auto_build -- LD_RUN_PATH=""
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
