=== debian/watch ===
version=3
https://metacpan.org/release/GStreamer/   .*/GStreamer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
